html {
	min-height: 100%;
	height:100%;
}

body {	
	background: url("../images/bg_main_rpt.jpg") repeat top center;
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size:13px;
	color: #000000;
	height: 100%;
	margin:0;
}

h1 {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size:20px;
	color:#06153b;
	font-weight:bold;
	border-bottom:1px solid #b2c3cb;
	margin:0 0 10px 0;
}

h2 {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size:18px;
	color:#06153b;
	font-weight:bold;
	margin:0 0 10px 0;
}

h3 {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size:14px;
	color:#06153b;
	font-weight:bold;
	margin:0 0 10px 0;
}

.ranks_list li {
	cursor: pointer;
	cursor: hand;
}

.ranks_list.no_pointer li {
    cursor: auto;
}

.late {
    height: 20px !important;
    padding-top: 8px !important;
}

.nav_text {
	display:none;
}

.container {
	padding:25px;
	margin:25px;
	border:1px solid #b2c3cb;
}

ol {
	margin:0 0 20px 20px;
}

ol li {
	line-height:22px;
}

/* ***************  CALENDAR STYLES *************** */

.monthly-calendar {
	/*width:100%;*/
	border-left:10px solid #5e8da5;
	border-right:10px solid #5e8da5;
	border-bottom:10px solid #5e8da5;
	padding:0;
	margin:0;
	font-family:Arial;
	font-size:11px;
}

.monthly-calendar th {
	text-align:center;
	font-size:12px;
	color:#ffffff;
	background:#5e8da5;
	padding:5px;
}

.monthly-calendar td {
	width:100px;
	height:80px;
	text-align:left;
	border-right:1px solid #5e8da5;
	border-bottom:1px solid #5e8da5;
}

.curr_date {
	position:relative;
	font-size:11px;
	text-align:right;
	color:#333333;
	background:#eeeafa;
	padding:3px;
}

.off_date {
	position:relative;
	font-size:11px;
	text-align:right;
	color:#666666;
	background:#dddddd;
	padding:3px;
}

.add {
	margin-right: 5px;
}

/* Vacation calendar items */
.calendar_item {
	display:block;
	float:right;
	width:40px;
	background:#0B415A;
	color:#ffffff;
	padding:3px;
	margin:2px;
	text-decoration:none;
}

/* Vacation calendar items */
a.calendar_item:hover {
	background:#5E8DA5;	
}

.calendar_item_Sick {
	background: #008000;
}

a.calendar_item_Sick:hover {
	background: #90ee90;
}

.calendar_item_Other {
	background: #ffa500;
}

a.calendar_item_Other:hover {
	background: #fafad2;
}

.events {
	display:none;
}

.smaller .monthly-calendar td {
	width: 84px;
	font-size: 11px;
}

.smaller .monthly-calendar .weekend {
	width: 36px;
}

.smaller .monthly-calendar .calendar_item {
	margin: 1px;
	padding: 2px;
	width: 36px;
}

.smaller {
	float: left;
	margin-bottom: 25px;
}

.smaller:nth-child(even) {
	margin-right: 15px;
	clear: both;
}



/********************* MAIN BODY *************************/

#wrapper {
	background:url("../images/bg_member_top.jpg") no-repeat top center;
	width:100%;
	height:100%;
	z-index:200;
}

#main_body {
	/position:relative;
	margin: auto;
	width:1220px;
}

/********************* LAYOUT STYLES *************************/

#top {
	position:relative;
	height:114px;
	width:960px;
}

.logo {
	display:block;
	position:relative;
	top:35px;
	left:340px;
	height:60px;
	width:400px;
	text-indent:-3000px;
}

#main_nav {
	position:relative;
	width:938px;
	height:41px;
	padding-left:282px;
	background:url("../images/bg_nav.gif") no-repeat top;
	z-index:200;
}

#content {
	position:relative;
	width: 1200px;
	background: #ffffff;
	padding:10px;
}

#content.wide {
	width: auto !important;
}

#main_body.wide {
	width: 1220px !important;
}

#main_nav.wide {
	margin: 0 auto;
}


/* ***************  SUCKERFISH NAV STYLES *************** */

#nav li#btn_schedule { 	background-image: url("../images/btn_schedule.gif"); 	width: 88px;height: 41px;	}
#nav li#btn_board  { 	background-image: url("../images/btn_board.gif"); 	width: 153px;height: 41px;	}
#nav li#btn_alerts  { 	background-image: url("../images/btn_alerts.gif"); 	width: 153px;height: 41px;	}
#nav li#btn_vacation { background-image: url("../images/btn_vacation.gif"); 	width: 117px;height: 41px;	}
#nav li#btn_resources { background-image: url("../images/btn_resources.gif"); 	width: 117px;height: 41px;	}
#nav li#btn_calendar { 	background-image: url("../images/btn_calendar.gif"); 	width: 98px;height: 41px;	}
#nav li#btn_profile { 	background-image: url("../images/btn_profile.gif"); 	width: 120px;height: 41px;	}
#nav li#btn_logout { 	background-image: url("../images/btn_logout.gif"); 	width: 102px;height: 41px;	}

.on {
	background-position: 100% 0%;
}

#nav li a {
	display:block;
	width:auto;
	height:100%;
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
}

#nav li a:hover {
	display:block;
	width:auto;
	height:100%;
	text-decoration:none;
	color:#ffffff;
}

/********************* INTERIOR LAYOUT STYLES *************** */

.schedule_location {
	width: 284px;
}

.schedule-daily-lineup {
	width: 175px;
}

.schedule_location th, .schedule-daily-lineup th {
	height: 17px;
	background-image: url('../images/bg_schedule_header.jpg');
	background-repeat: repeat-x;
	color: #fff;
	font-size: 14px;
	padding: 5px 0 5px 10px;
	text-align: left;
}

.schedule_location td, .schedule-daily-lineup td {
	border-bottom-color: #98dfcf;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 4px 0 0 0;
	text-align: center;
}

.schedule_head th {
	font-weight: bold;
	text-transform: capitalize;
	text-align: center;
}

.ranks {
	width: 260px;
}

.ranks th {
	height: 28px;
	background-image: url('../images/bg_schedule_header.jpg');
	background-repeat: repeat-x;
	color: #fff;
	font-size: 14px;
	padding-left: 10px;
	text-align: left;
}

ul.ranks_list {
	margin: 0;
	padding: 0;
	list-style: none;
}

ol.ranks_list {
	margin: 0;
	padding: 0;
	list-style: decimal;
}

ul.vacation_list {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.non_call_list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.schedule_room {
	width: 45px;
	margin-right: 1px;
}

.schedule_time {
	width: 80px;
	margin: 0 1px 0 1px;
}

.schedule_anest {
	width: 55px;
	margin: 0 1px 0 1px;
}

.schedule_supervisor {
	width: 55px;
	margin: 0 1px 0 1px;
}

.schedule_call {
	width: 25px;
	margin: 0 1px 0 1px;
}

.schedule_remove {
	width: 17px;
}

.schedule_room input {
	width: 45px;
	font-size: 11px;
}

.schedule_time select {
	width: 80px;
	font-size: 11px;
}

.schedule_anest select {
	width: 55px;
	font-size: 11px;
}

.schedule_supervisor select {
	width: 55px;
	font-size: 11px;
}

.ranks_location {
	width: 45px;
}

.ranks_room {
	width: 45px;
}

body, td {
	font-family: arial, sans-serif;
	font-size: 12px;
	color: #000000;
}
 
table.ranks td ul li {
	padding: 1px 0 1px 0;
	border-bottom: 1px solid #98dfcf;
	line-height:12px;
}

table.ranks td ol li {
	padding: 1px 0 1px 0;
	border-bottom: 1px solid #98dfcf;
	list-style-position: outside;
	margin-left: 30px;
	line-height:12px;
}

.assignment_info {
	font-size: 11px;
	color: #333333;
}

 
.call {
	background-color: #ffffe1; 
}

#add_post {
	width: 930px;
	margin-top: 25px;
}

#add_post th {
	height: 34px;
	background-image: url('../images/bg_add_post.jpg');
	background-repeat: repeat-x;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;
	text-align: left;
}

.post_title {
	padding: 3px 10px 3px 10px;
	border-top: 1px solid #98dfcf;
	border-bottom: 1px solid #98dfcf;
}

.post_message {
	padding: 30px 0 30px 50px;
	border-bottom: 1px solid #98dfcf;
}

.success {
	font-weight: bold;
	border: 2px green solid;
	padding: 3px;
	color: green;
}

.error {
	font-weight: bold;
	border: 2px red solid;
	padding: 3px;
	color: red;
}

.resource_subnav {
	position:relative;
	float:left;
	background:#194a65;
	color:#ffffff;
	margin:0 0 20px 20px;
	width:300px;
	height:auto;
	border:1px solid #042445;
	padding-bottom:100px;
}

.resource_subnav a {
	display:block;
	color:#ffffff;
	text-decoration:none;
	padding:10px 15px 10px 15px;
	border-bottom:1px solid #446c82;
}

.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 2px solid transparent;
	border-radius: 4px
}

.alert.alert_error {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1
}

.alert.alert_success {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6
}

.alert.alert_warning {
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc
}

.alert-container {
	padding: 0 25px;
}

#listVacationYear, #detailVacationYear {
	margin: 0 15px 15px 0;
}

.form-group+.form-group {
	margin-top: 10px;
}

.days-off-header {
	margin-top: 25px;
}

.center {
	text-align: center;
}

#editAlertTextarea {
	width: 450px;
	height: 45px;
}

.alert .close {
	float: right;
}

.schedule-column {
	float: left;
	padding-right: 10px;
}

.handle, .pointer {
	cursor: pointer;
	cursor: hand;
}

.daily-lineup-add {
	float: right;
}

.view-daily-lineup td {
	width: 70px;
}

.daily-lineup-username {
	width: 65px;
}

.daily-lineup-title {
	text-align: center;
	width: 55px;
}

.vacation-separator {
	border-right: 1px black solid;
	margin-right: 15px;
	padding-right: 15px;
}



#print {
	margin-left: 15px;
}

@media print {
	#top, #main_nav {
		display: none;
	}
}